uuid: 1ee60be9-10c6-4297-867a-954034a83035
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_media_oembed_data_vis
field_name: field_media_oembed_data_vis
entity_type: media
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
